Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotification::NamedPropertyRange Struct Reference

A named property range. More...

`import "CosNotification.idl";`

Collaboration diagram for CosNotification::NamedPropertyRange:

[legend]
List of all members.

## Public Attributes
PropertyName | name
| The name.
PropertyRange | range
| The range.

## Detailed Description

A named property range.

## Member Data Documentation

PropertyName CosNotification::NamedPropertyRange::name

| The name.

PropertyRange CosNotification::NamedPropertyRange::range

| The range.

The documentation for this struct was generated from the following file:

- CosNotification.idl